# Generated by Django 3.0.4 on 2020-03-12 08:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('uploadapp', '0003_auto_20200312_0853'),
    ]

    operations = [
        migrations.AlterField(
            model_name='uploadcontent',
            name='thumbnail',
            field=models.ImageField(blank=True, null=True, upload_to='uploads/thumbnails/'),
        ),
    ]
